@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding: 0;
	border: 0;
}

body{
	font-family: "微软雅黑";
	font-size:14px;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	margin:0;
}

ul, li{
	list-style: none;
	margin:0;
}
p{
	margin-bottom:0;
}

a{
	color: #333333;
	text-decoration: none;
}

a:hover,a:focus {
	text-decoration: none;
}

.clearfix:after{
  content: ""; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;  
}

.clearfix {
  zoom: 1; 
}

/*头部css*/

.header{
	/*padding: 20px 0;*/
}
.container{
	max-width: 1170px;
	padding: 0px;

}

.header .container{
	
	padding: 20px 0;
	 background:url(../images/backgun.png) no-repeat right bottom;
}


.header_logo{
	 float: left;
}
.header_right{
	 float:right;
	 width: 241px;
}

.header_link{
	float: right;
	margin-top: 18px;
	margin-bottom: 16px;
}

.header_link a,.header_link a:hover{
	color: #00796b;
	font-size: 14px;
	text-decoration: none;
} 

.header_link a{
	margin-right: 10px;
}

.header_link a+a{
	margin-right: 0;
}

.navbar-toggle {
    position: relative;
	 width:35px;
	 height:27px;
    margin-right: 5px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
	background:url(../images/nav_biao.png) no-repeat center center;
    border: 1px solid transparent;
    border-radius: 4px;
	display:none;
}



.header_search{
	 position:absolute;
	 right:0;
	 top:-75px;
	background: #e3f9f5;
	border-radius:8px;
	padding: 10px 14px;
        border:1px solid #019796;
}

#search_kang{
	background: #e3f9f5;
	 width: 188px;
	color: #7c7c7c;
	outline:none;
	height:20px;
}

#search_image{
	outline: none;
	vertical-align: middle;
}


/*导航栏css*/
.nav{
	background: #019796;
	 width: 100%;
}

.nav .container{
	position:relative;
}
.nav-close{
	width: 16px;
    height: 16px;
    position: absolute;
    top: 25px;
    right:40px;
    background:url(../images/chacha.png) no-repeat;
    opacity: 10;
    z-index: 1000;
	display:none;
	
}
.nav ul li{
	float:left;
	height: 50px;
	line-height: 50px;
	text-align:center;
	font-size: 16px;
	font-family:"微软雅黑";
	color: #fff;
	width:8.3%; 
}

.nav ul li a{
	 height:50px;
	 line-height:50px;
	 display:block;
	font-size: 16px;
	color: #fff;
	font-family:"微软雅黑";
}

.nav ul li.selected{
	border-bottom: 2px solid #a7ffeb;
}	


.nav ul li  ul {
	display:none;
	background: #019796;
	position: relative;
	z-index: 99;
}

.nav ul li:hover{
	 border-bottom: 2px solid #a7ffeb;
}

.nav ul li:hover ul{
	display:block;
}

.nav ul li:hover li{
	border-bottom:none;
}

.nav ul li  ul li{
	 width: 100%;
	 height:40px;
	 line-height:40px;
	background: #019796;
}

.nav ul li  ul li:first-child a{
	border-top: none;
}

.nav ul li  ul li a{
	display:block;
	margin: 0 5px;
	border-top: 1px dashed #a6dace;
	font-size: 14px;
        height:40px;
	 line-height:40px;
	color: #fff;
	font-family:"微软雅黑";
}


/*banner相关设置*/
#full-width-slider {
	width: 100%;
	color: #000;
}

.coloredBlock {
	padding: 12px;
	background: rgba(255,0,0,0.6);
	background:#ff0000;
	filter: alpha(opacity=60);/*IE*/
	color: #FFF;
	width: 200px;
	left: 20%;
	top: 5%;
}

.fullWidth {
	/*min-width:1200px;*/
	margin: 0 auto;
}
.rsMinW .rsBullets {
	position: absolute;
	bottom: 10px;
	right: 48%;
	z-index: 35;
	padding-top: 4px;
	height: auto;
	text-align: center;
	line-height: 6px;
	overflow: hidden;
}
.rsMinW .rsBullet {
	width: 10px;
	height: 10px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	box-sizing:content-box;
	padding: 6px 5px 6px 4px;
}
.rsMinW .rsBullet span {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #fff;
	background: rgba(255,255,255,1);
}
.rsMinW .rsBullet.rsNavSelected span {
	background: #0e4c52;
}


/*新闻公告样式*/
.new{
	background:#f3f7f6;
	padding:25px 0 40px;
}

.new .col-md-10, .new .col-md-3,.new .col-md-4,.new .col-md-9,.new .col-md-6,.new.col-md-12,.bottom .col-md-4{
	padding:0;
}

.new .col-md-6 ,.new .col-md-12 {
	padding-right:0;
}
.new .col-md-5{
	padding-right:28px;
	 padding-left:18px;
}
.hd{
	border-bottom:1px solid #c4d2d0;
	height: 40px;
    line-height: 40px;
}

.title h4{
	float:left;
	height:40px;
	line-height:40px;
	margin:0;
	font-size:16px;
	font-weight:bold;
	border-bottom:2px solid #54a99c;
}

.title .title_new{
	width: 22px;
	height: 18px;
	display:inline-block;
	background:url(../images/news.png) no-repeat center;
	vertical-align:middle;
	margin-right:3px;
}

.title a{
	float:right;
	font-size:14px;
	font-weight:bold;
	color:#54a99c;
}

.new_tuwen{
	margin-top:15px;
	width: 100%;
	height:211px;
	min-height:211px;
    overflow: hidden;
}

.new_tuwen a img{
	width:100%;
	height:211px;
	min-height:211px;
}

.new_tuwen .col-md-3{
	padding:0;
}
.tuwen_body{
	margin-top:5px;
}

.tuwen_body h5{
	width:100%;
	overflow:hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
	margin-bottom:10px;
	margin-top:12px;
}
.tuwen_body h5 a{
	color:#333333;
	font-size:16px;
}
.text-conter{
	font-size:14px;
	color:#666666;
	line-height:1.5;
	height:63px;
	margin-bottom:23px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
   overflow:hidden;
}

.tuwen_body ul li{
	
	border-top:1px dashed #b6b9b9;
}
.tuwen_body ul li a {
    width:100%;
    line-height:35px;
    display: block;
    height: 35px;
    box-sizing: border-box;
    font-size: 14px;
    color: #333333;
    background:url(../images/dian.png) no-repeat center left;
    padding-left: 17px;
	overflow:hidden;

}

/*.tuwen_body .list_1 ul li{
	margin-left:25px;
}
*/
.tuwen_body .list_1 ul li:first-child{
	border-top:none;
}
.list_1 ul li a{
	background:none;
	padding-left:0;
	line-height:39px;
    height: 39px;
	display:block;
}

.list_1 ul li a span{
	float:left;
	color:#54a99c;
	 width:15%;
	font-family:"微软雅黑";
	font-size:14px;
	/*margin-right:10px;*/
}
.list_1 ul li a p{
	float:left;
	 width:85%;
	 height:38px;
	 overflow:hidden;
	 white-space: nowrap;
	 text-overflow:ellipsis;
	 margin-bottom:0;
}
.medicare{
	padding:17px;
	background:url(../images/bule_kuang1.png) no-repeat center;
	background-size:100% 100%;
	/*background-image:url(file://c:/images/bule_kuang.png);  
    background-size: cover;  
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='file://c:/images/bule_kuang.png',  sizingMethod='scale');*/
	text-align:center;
	margin-top:15px;
}

.medicare p{
	color:#FFF;
	font-size:16px;
	 text-align:center;
	 padding-top:10px;
	/* border-top:1px solid #42d9dd;*/
	 margin-bottom:0;
}

.medicare img{
	margin-bottom:12px;
}


.expert{
	padding:30px 0 20px;
}

.expert .title_expert {
    width: 26px;
    height: 28px;
    display: inline-block;
    background: url(../images/expert.png) no-repeat center;
    vertical-align:middle;
    margin-right: 3px;
}


.expert .expert_lun{
	padding:19px 0;
}

.expert .expert_lun ul li{
/*	float:left;*/
	/*margin:0 5px;*/
	border:1px solid #cdd8d7;
	/*height:200px;*/
	overflow:hidden;
	
}

.expert .expert_img{
	 width:150px;
	 height:200px;
	 float:left;
	 overflow:hidden;
}
.expert .expert_text{
	float:left;
	 width:132px;
       /* height: 180px;*/
       overflow: hidden;
	padding:25px 14px 0px;
}

.expert .expert_text h4{
	font-size:16px;
	height:30px;
	line-height:30px;
	font-weight:bold;
	color:#54a99c;
}

.expert .expert_text p{
	 font-size:14px;
	 line-height:25px;
	 color:#666666;
         height: 120px;
         overflow: hidden;
         text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
       -webkit-box-orient: vertical;
}

#mm1{
	padding-left:0;
}
#mm3{
	padding-right:0;
}
.multiple .title{
	margin-bottom:16px;
}

#mm1 ul{
	border-top:1px  dashed #bfbfbf;
}

.multiple ul li{
	border-bottom:1px  dashed #bfbfbf;
}

.multiple .list_body ul li a{
	width: 100%;
    line-height: 35px;
    display: block;
    height: 35px;
    box-sizing: border-box;
    font-size: 14px;
    color: #333333;
    background: url(../images/dian.png) no-repeat center left;
    padding-left: 17px;
    overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}

.multiple .list_body ul li a p{
	width:100%;
	 overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}

.multiple .list_1 ul li a {
    line-height: 35px;
    height: 35px;
}

.multiple .list_1 ul li a  p{
	height:35px;
}
.imgCon img{
	 width:110px;
	 height:81px;
         display: block;
         /*border: 1px solid #cdcdcd;*/
         text-align: center;
}
.media-body h5{
	font-size:16px;
	margin-bottom:5px;
	margin-top:0;
	overflow:hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}
.title .title_special {
    width: 25px;
    height: 25px;
    display: inline-block;
    background:url(../images/special.png) no-repeat center;
    vertical-align:middle;
    margin-right: 3px;
}

.special{
	 margin-top:35px;
}
.special_lun{
	padding:25px 0;
}

.special ul li{
	 width:260px;
	 height:auto;
	 float:left;
	 margin-right:43px;
	 overflow:hidden;
}


.special ul li+li+li+li{
	 margin-right:0;
}


.special li img {
    min-width: 100%;
    height: 140px;
}



.special li .name {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
	color:#666666;
	margin-top:10px;
}

/*文章页*/
.article{
	background:#f3f7f6;
	padding-bottom:100px;
}

.article .col-md-2,.article .col-md-10,.list .col-md-2,.list .col-md-10{
	padding:0;
}

.location{
	color:#999999;
	font-size:14px;
	text-align:right;
}

.location a{
	color:#999999;
	font-size:14px;
	height:40px;
	line-height:40px;
	
}
.location a.on{
	color:#666666;
}

.article_left{
	background:#fff;
	}
.article_left h3{
	font-size:20px;
	color:#019796;
	font-weight:bold;
	height:47px;
	line-height:47px;
        overflow: hidden;
	border-top:2px solid #019796;
	padding-left:20px;
}
.article_left ul li{
	height:47px;
	line-height:47px;
	padding-left:20px;
	margin:0 5px;
	border-top:1px dashed #cededa;
}



.article_left ul li a{
	background:url(../images/landian.png) no-repeat center left;
	padding-left:18px;
	height:47px;
	line-height:47px;
	display:block;
        overflow: hidden;
       white-space: nowrap;
    text-overflow: ellipsis;

	
}

.article_left ul li:hover a{
	
	color:#019796;
	
}

.article_left ul li.on a{
	color:#019796;
}


.article_right,.list_right{
        min-height:170px;
	border-top:2px solid #019796;
	background:#fff;
	margin-left:30px;
	padding:27px 49px 49px;
}


.article_right h1{
	font-size:18px;
	color:#666666;
	font-weight:bold;
	text-align:center;
        line-height: 1.7;
}

.article_right h4{
	font-size:14px;
	color:#999999;
	text-align:center;
	margin:8px 0 17px;
}

.content p,.content div{
	font-size:14px;
	color:#666666;
	text-indent:2em;
	line-height:2;
}

.content p img ,.content div img{
	display:block;
	margin:10px  auto;
	max-width:100%;
}

.content table p , .content  div table , .content table span{
     text-indent:0em;
}

.list{
	background:#f3f7f6;
	padding-bottom:43px;
}

.listt_titletu img{
	width:100%;
}


.list_0 ul li{
	 width:48%;
	  height:273px;
	  margin:10px 1%;
	  float:left;
	  overflow:hidden;
	  zoom:1;
	 border:1px solid #cdd8d7;
}

.list_0 ul li .expert_img{
	float:left;
	 width:207px;
	 height:276px;
	 overflow:hidden;
         /*border-right:1px solid #cdd8d7;*/
	
}

.list_0 ul li .expert_img img{
         width:100%;
	 height:100%;
}
.list_0 ul li .expert_text{
	overflow:hidden;
	zoom:1;
	/*float:left;
	width:42%;*/
	padding:5% 4%;
}

.list_0 ul li .expert_text h4{
	 font-size:16px;
	 font-weight:bold;
	 color:#54a99c;
	 height:30px;
	 line-height:30px;
	 border-bottom:1px solid #cccccc;
	 margin-bottom:13px;
}

.list_0 ul li .expert_text h4 span{
	border-bottom:2px solid #54a99c;
	display:inline-table;
	height:25px;
	line-height:25px;
}
.list_0 ul li .expert_text p{
	font-size:14px;
	color:#666666;
	line-height:23px;
        height: 182px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 8;
       -webkit-box-orient: vertical;
        
}

.list_02 ul li{
	border-bottom:1px  dashed #d0d0d0;
}

.list_02 ul li a{
	display:block;
	 background:url(../images/dian.png) no-repeat center left;
	 height:43px;
	 line-height:43px;
	 padding-left:17px;
}

.list_02 ul li a p{
	 width:70%;
	 float:left;
	 font-size:16px;
	 color:#333333;
	 word-break: keep-all;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
}

.list_02 ul li a span{
	text-align: right;
    width: 30%;
    float: left;
	font-size:16px;
	color:#666666;
    line-height:43px;
}

.list_03{
	padding:8px 40px 59px  26px;
}
.list_03 .media img{
         text-align: center;
	 width:198px;
	 height:147px;
         line-height:147px;
         display: block;
	  border-top:1px solid #cdd8d7;
	  border-left:1px solid #cdd8d7;
	  border-right:1px solid #cdd8d7;
}

.list_03 .media .pull-left{
	padding-right:20px;
}
.list_03 .media  h5{
	color:#333333;
	font-weight:bold;
	height:45px;
	line-height:45px;
}

.list_03 .media .text-conter {
	height:84px;
    -webkit-line-clamp: 4;
	margin-bottom:0;
}

.list_03 ul li{
	border-bottom:1px solid #cdd8d7;
	margin-bottom:20px;
}

/*子网站*/
.class_conter{
	background:#f3f7f6;
}

.class_conter .class_titletu{
	padding:18px 0;
	 
}

.class_conter .class_titletu img{
	 width:100%;
}

.class_conter .new{
	padding:0;
}

.class_conter .col-md-8
{
	padding:8px 20px;
	background:#fff;
}

.class_conter .col-md-5,.class_conter .col-md-7 ,.class_conter .col-md-12{
	padding:0;
}
.class_conter .tuwen_body .col-md-7{
	padding-left:20px;
}

.class_conter .tuwen_body ul li p{
	float:left;
	width:70%;
	font-size:14px;
	color:#333333;
}

.class_conter .tuwen_body ul li a span {
    text-align: right;
    width: 30%;
    float: left;
    font-size: 14px;
    color: #999999;
}

.class_conter .col-md-4{
	padding:0 0 0 10px;
}
.class_conter .keshi{
	background:#fff;
	padding:8px 19px 18px;
}
.class_conter .keshi_tuwen{
	overflow:hidden;
}
.class_conter .keshi img{
	width:100%;
	margin-top:16px;
	
}
.class_conter .keshi .col-md-7{
	 margin-right:10px;
}
.class_conter .keshi p{
	margin-top:16px;
	height:216px;	
}

.class_conter .expert{
	padding:10px 0 30px;
}

.class_conter .yiliao{
	background:#fff;
	padding: 8px 20px;
}

.class_conter .list_body{
	margin-bottom:5px;
}
.class_conter .list_body ul{
	margin-bottom:0;
}
.class_conter .list_body ul  li{
	border-top: 1px dashed #b6b9b9;

}

.class_conter .list_body ul li a {
    width: 100%;
    line-height: 35px;
    display: block;
    height: 35px;
    box-sizing: border-box;
    font-size: 14px;
    color: #333333;
    background: url(../images/dian.png) no-repeat center left;
    padding-left: 17px;
    overflow: hidden;
}


.class_conter .newhx{
	padding-bottom:20px;
}


.newh{
	 padding:9px 0;
}

.newh li {
    border-top: 1px dashed #b6b9b9;
}

.newh li:first-child{
	 border-top:none;
}

.newh li a {
    width: 100%;
    line-height: 35px;
    display: block;
    height: 35px;
    box-sizing: border-box;
    font-size: 14px;
    color: #333333;
    background: url(../images/dian.png) no-repeat center left;
    padding-left: 17px;
    overflow: hidden;
}

.newh li a p{
	    width: 70%;
    float: left;
    font-size: 14px;
    color: #333333;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.newh  li a span {
    text-align: right;
    width: 30%;
    float: left;
    font-size: 14px;
    color: #999999;
}


.class_conter .newhx .yiliao{
	 margin-top:10px;
}





/*兼容ie*/

 .ie7 .expert .expert_text{
	 box-sizing:content-box;
	 padding:30px 1px 0;
 }
 .ie7 .new .col-md-10{
	 width:83.33%;
	 float:left;
 }
 
 .ie7 .new .col-md-2{
	 width:16.66%;
	 float:left;
 }
 .ie7 .new .col-xs-5{
	  width:25%;
 }
.ie7 .new .col-xs-7{
	width:41.66%;
}
.ie7 .new .col-xs-12{
	 width:52%;
}
.ie7 .col-xs-6{
	 width:100%;
}

.ie7 .new .list_1 ul li  {
	height:35px;	line-height:35px;
}

.ie7 .new .list_1 ul li a {
	height:auto;	line-height:38px;
}
 .ie7 .list_1  ul li a p{
	  width:auto;
 }
.ie7 #mm2 ,.ie7 #mm3 ,.ie8 #mm2 ,.ie8 #mm3 {
	padding-left:0px;
}

.ie7 .list_cont .col-md-2 ,.ie8 .list_cont .col-md-2{
	width: 16.66666667%;
	float:left;
}

.ie7 .list_cont .col-md-10 ,.ie8 .list_cont .col-md-10{
	width: 83.33333333%;
	float:left;
}
.ie7 .list_0 ul li{
	 width:47%;
}
.ie7 .class_conter .col-md-8{
	 width:61.66666667%;
	 float:left;
}

.ie8 .class_conter .col-md-8{
	width: 66.66666667%;
	float:left;
}

.ie7 .class_conter .col-md-5,.ie8 .class_conter .col-md-5{
	    width: 41.66666667%;
}

.ie7 .class_conter .col-md-7 ,.ie8 .class_conter .col-md-7{
    width: 54.33333333%;
}

.ie7 .class_conter .col-md-4,.ie8 .class_conter .col-md-4 {
    width: 33.33333333%;
	float:left;
}

.ie7 .article .article_cont .col-md-2,.ie8 .article .article_cont .col-md-2{
    width: 16.66666667%;
	float:left;
}

.ie7 .article .col-md-10, .ie8 .article .col-md-10 {
       width: 83.33333333%;
}





/*图文轮播*/
#carousel,#carousel1 {
	width: 100%;
	position:relative;
}

#carousel ul {
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
}
			
#carousel li {
	width: 284px;
	height: 200px;
	padding: 0;
	margin-right:10px;
    float: left;
	position: relative;
}

/*#carousel li img {
	width: 150px;
	height:200px;
}
*/			
#carousel .prev, #carousel .next {
				
	text-indent: -999px;
	display: block;
	overflow: hidden;
	width: 11px;
	height: 19px;
	padding:2px 6px;
	color:#54a99c;
	margin-left: 10px;
	position: absolute;
	bottom:248px;
	box-sizing:content-box;						
}

#carousel1 .prev, #carousel1 .next{
	text-indent: -999px;
	display: block;
	overflow: hidden;
	width: 11px;
	height: 19px;
	padding:2px 6px;
	color:#54a99c;
	margin-left: 10px;
	position: absolute;
	bottom:260px;
	box-sizing:content-box;						
}


#carousel .prev ,#carousel1 .prev {
	background: transparent   url(../images/left.png) no-repeat center  center;
	border-radius:5px;
	left: 110px;
	border-top:1px solid  #cdd8d7;
	border-left:1px solid #cdd8d7;
	border-bottom:1px solid #cdd8d7;
	border-radius: 5px 0  0 5px;
}
					
#carousel .next,#carousel1 .next{
	background: transparent   url(../images/right.png) no-repeat center  center;
	border:1px solid #cdd8d7;
	border-radius: 0px 5px  5px 0;	
	left: 134px;
}
.caroufredsel_wrapper{
	width:100% !important;
	height:202px !important;
}
			

/*底部样式*/
.bottom{
	background:#0e8a89;
	 padding:25px 0 38px;
}

.bottom .bottom_left {
	border-right:1px solid #3a9d99;
}

.ie7 .bottom_left ,.ie8 .bottom .bottom_left {
	border-right:none;
	padding-right:0;
	
}
.ie7 .col-sm-12{
	position:inherit;
	
}

.title1{
	margin-bottom:20px;
}
.title1 h4{
	border-bottom:2px solid #87c5c4;
	float:left;
	color:#ffffff;
	height: 40px;
    line-height: 40px;
    margin: 0;
    font-size: 16px;
    font-weight:normal;
}

.title1 .hd {
    border-bottom: 1px solid #3ea1a1;
    height: 40px;
    line-height: 40px;
}

.bottom_left{
	padding-right:78px;
}
.bottom_left ul li{
	 width:50%;
	 float:left;
}


.bottom_left ul li a{
	font-size:14px;
	color:#fff;
	line-height:25px;
	height:25px;
}


.bottom_center{
	 margin-left:80px;
}
.ie7 .bottom_center,.ie8 .bottom_center{
   margin-left:0px;
   margin-top:15px;
   float:left;
}
.bottom_center p{
	font-size:14px;
	color:#fff;
	line-height:25px;
	/*height:25px;*/
}
.bottom_right{
	text-align:right;
	margin-left:93px;
	border-left:1px solid #3a9d99;
	margin-right:22px;
}
.ie7 .bottom_right,.ie8 .bottom_right {
	 text-align:center;
    margin-left:0px;
    border-left:none;
    margin-right:0px;
}

.bottom_right img{
	 max-width:100%;
}

/*分页栏*/

.p_first_d,.p_first,.p_last_d,.p_last{
    display:none;
}


.p_prev_d,.p_prev {
    font-size: 12px;
    color: #808080;
   /* background: url(../images/Previous.png) no-repeat 5px  center;*/
    padding-left: 17px;
    padding-top:7px;
    padding-bottom:7px;
    padding-right:15px;
   /* width:60px;*/
    border: 1px solid #d9d9d8;
    /*margin: 12px 4px;*/
    height: 30px;
   /* margin-bottom: 10px;*/
   /* margin-right: 4px;*/
    line-height: initial;
    display: inline-table;
}

.p_no {
    padding: 5px 15px;
    border: 1px solid #d9d9d8;
    margin: 12px 4px;
   color: #2559a6;
    height: 30px;
    line-height: 40px;
}

.p_no_d {
   background: #026763;
   color: #fff;
    padding: 5px 15px;
    border: 1px solid #d9d9d8;
    margin: 12px 4px;
    height: 30px;
    line-height: 40px;
}

.p_next,.p_next_d {
    font-size: 12px;
    color: #808080;
    /*background: url(../images/next.png) no-repeat  57px center;*/
    padding-right: 17px;
    padding-left: 15px;
    padding-top:7px;
    padding-bottom:7px;
    height: 30px;
    line-height: initial;
   /* margin-bottom:12px;*/
    margin-left:4px;
    border: 1px solid #d9d9d8;
    display: inline-table;
}

#fen .PrevDisabled {
 
    height: 22px;
    margin-right: 5px;
    padding: 3px 8px;
  
}


#fen .this-page {
    
    height: 22px;
    margin-right: 5px;
    padding: 3px 8px;
 

}

#fen  .NextDisabled {
   
     height:28px;
    padding: 6px 18px;
  
}

#fen a{
 
    height: 22px;
    margin-right: 5px;
    padding: 3px 8px;
}	